cern.colt.function

## Interface Double5Function

    public interface Double5Function

Interface that represents a function object: a function that takes 5 arguments and returns a single value.

### Method Summary

Methods
`double` `apply(double a, double b, double c, double d, double e)` Applies a function to two arguments.

### Method Detail

#### apply

    double apply(double a,
               double b,
               double c,
               double d,
               double e)

Applies a function to two arguments.

Parameters:
  `a` - the first argument passed to the function.
  `b` - the second argument passed to the function.
  `c` - the third argument passed to the function.
  `d` - the fourth argument passed to the function.
  `e` - the fifth argument passed to the function.
Returns:
  the result of the function.